@font-face {
    font-family: 'DMSans';
    font-weight: 100;
    font-display: fallback;
    src: local('DMSans Thin'), url(./DMSans-Thin.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 200;
    font-display: fallback;
    src: local('DMSans ExtraLight'), url(./DMSans-ExtraLight.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 300;
    font-display: fallback;
    src: local('DMSans Light'), url(./DMSans-Light.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 400;
    font-display: fallback;
    src: local('DMSans Regular'), url(./DMSans-Regular.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 500;
    font-display: fallback;
    src: local('DMSans Medium'), url(./DMSans-Medium.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 600;
    font-display: fallback;
    src: local('DMSans SemiBold'), url(./DMSans-SemiBold.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 700;
    font-display: fallback;
    src: local('DMSans Bold'), url(./DMSans-Bold.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 800;
    font-display: fallback;
    src: local('DMSans ExtraBold'), url(./DMSans-ExtraBold.ttf) format('truetype')
}

@font-face {
    font-family: 'DMSans';
    font-weight: 900;
    font-display: fallback;
    src: local('DMSans Black'), url(./DMSans-Black.ttf) format('truetype')
}